{
  "row_id": 83,
  "query": "Campus Exclusive Store Shoe Shop Hapur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390c85cf663afceb:0xdffeabc7dfb61ddb",
      "address": "Shop No, 409, Garh Delhi Rd, Pucca Bagh, Maheshwari Ganj, Gandhi Ganj, Hapur, Uttar Pradesh 245101",
      "rating": 4.9,
      "reviews_count": 219,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/hapur/campus-exclusive-store-gandhi-ganj",
      "phone": "08077293656",
      "thumbnail": null,
      "latitude": 28.729636,
      "longitude": 77.7817894,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/@28.729636,77.7817894,12z/data=!4m6!3m5!1s0x390c85cf663afceb:0xdffeabc7dfb61ddb!8m2!3d28.729636!4d77.7817894!16s%2Fg%2F11t0pdxdkq?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}